Subject: Ticket Assigned - Complaint for AREEF/ARIF Sulimaniyah Centrepoint Branch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 16:16:24 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint for AREEF/ARIF Sulimaniyah Centrepoint Branch I had a lot of complaints on my online purchase but I let it slide. i ordered twice already but still wasn't able to get the correct order. I emailed here a lot of times and was told from the last email to just drop by at the nearest store to get the same item or get a credit note. So I did and was treated rudely without respect from your staff ARIF or AREEF. He was the Cashier Manager as they said from Centrepoint Sulimaniyah but his behavior is very unacceptable. He doesnt even want to accomodate my request and even left me hanging waiting to be attended. I asked for help to the other staff but they said that he is the only one who can help me. They even page him several times. After waiting for a long time he returned and based from his expression he dont want to help at all. i showed him the email and i thought that he already understood what i want from the order. but what he did was to refund the item to be reflected on my card which I could do myself without being treated poorly by him. You have to train your staff or if He is really a manager then He should not treat a paying customer like that. All of this will not happen if you just packed my orders right. I told him that i wanted a credit note that i could use base from the email that I receive and he said that what is the difference from the credit on the card and that. i told him that i want to purchase and use the amount right away instead of waiting for a long time for the refund of MY MONEY and reminded him on the email that i received. He said that the email is not CREDIBLE and its different on their side. So is that true? Why would you have an email help line if its not credible. I am a valued customer and purchased a lot from your store but if this is the kind of service and people that im dealing with might as well not patronize your company. This is my order numbers and email for your reference

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6003712